/*     461695 : 쇼핑몰 상품출력 - 앨범형      */
.pm-goods_album1__461695__ {position:relative;border-top:1px solid #e1e1e1;border-left:1px solid #e1e1e1;background:#fff}
.pm-goods_album1__461695__ * {box-sizing:border-box}
.pm-goods_album1__461695__ a {display:block;color:#333}
.pm-goods_album1__461695__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__461695__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__461695__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__461695__ ul li {float:left}
.pm-goods_album1__461695__ ul li > a {display:block;position:relative;padding:15px;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.pm-goods_album1__461695__ ul li:hover > a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #d00000}

.pm-goods_album1__461695__ .figure {display:block}
.pm-goods_album1__461695__ .figure img {width:100%;vertical-align:top}

.pm-goods_album1__461695__ .caption {display:block;margin-top:10px;padding:0 3px}
.pm-goods_album1__461695__ .caption > span {display:block;margin-top:5px;font-family:'굴림', Gulim;line-height:1.3em}
.pm-goods_album1__461695__ .caption > span:first-child {margin-top:0}
.pm-goods_album1__461695__ .caption > span.goods_name {overflow:hidden;font-size:12px;color:#4f5051;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em}
.pm-goods_album1__461695__ .caption > span.price {font-size:12px;font-weight:bold;color:#000000}
.pm-goods_album1__461695__ .caption > span.soldout {font-size:12px;color:#c40000}
.pm-goods_album1__8173__ .caption > span.icon {margin-top:8px}

@media all and (min-width:1024px){
	.pm-goods_album1__461695__ ul li > a {padding:20px}
	.pm-goods_album1__461695__ .caption {margin-top:12px}
	.pm-goods_album1__461695__ .caption > span.goods_name {font-size:13px}
	.pm-goods_album1__461695__ .caption > span.price {font-size:13px}
	.pm-goods_album1__461695__ .caption > span.soldout {font-size:13px}
}

